Subject: Re: [mmox] mmox Digest, Vol 2, Issue 88

From: "[email-masked]" <[email-masked]>
Date: Thu, 19 Mar 2009 19:28:28 GMT

>What happens when you look out your window in RL? or Watch TV?

When I watch TV, I'm counted as one vote by the Neilsen people, and the TV is inside a frame with a context, and I can't change what the broadcast is. Not so the immersive context of the VW with more capacity to manipulate and interact with the environment.

When I look out the window, I remain rooted as a citizen and tax-payer, I am still "there" and "detectable" and generally I don't have superhuman capacity to scrape all my neighbours' proximate data. 

Yes, I realize that decontextualization and entifying human beings and stripping away their accountability is how one group of people (coders) will gain control over other people, or perhaps "all others".
I'm not interested in helping you do that.

In a virtual world, I become untethered, decontextualized -- a problem already bad enough by having the avatar one step removed from the human controlling it -- and ultimately, if the Extropian hive-minders and brain-uploaders have their way, not an individual with an anchor at all, but merely a data streamed to be mashed into the big Mash-Up in the sky.

That's right, call Luddite anyone who disagrees with you.

Even Wikipedia can help you correct your misunderstanding and fallacies about what Luddites actually were -- and as it turns out they were really people fighting free enterprise in order to keep their fixed prices, perhaps the term might be applied to those who want to keep real economies out of virtual worlds *lol*.

I'm with my old friend E.P. Thompson on this one:
http://en.wikipedia.org/wiki/Luddite

"In his work on English history, The Making of the English Working Class, E. P. Thompson presented an alternative view of Luddite history. He argues that Luddites were not opposed to new technology in itself, but rather to the abolition of set prices and therefore also to the introduction of the free market.

Thompson argues that it was the newly-introduced economic system that the Luddites were protesting. For example, the Luddite song, "General Ludd's Triumph":

    The guilty may fear, but no vengeance he aims
    At the honest man's life or Estate
    His wrath is entirely confined to wide frames
    And to those that old prices abate

"Wide frames" were the cropping frames, and the old prices were those prices agreed by custom and practice. Thompson cites the many historical accounts of Luddite raids on workshops where some frames were smashed whilst others (whose owners were obeying the old economic practice and not trying to cut prices) were left untouched. This would clearly distinguish the Luddites from someone who was today called a luddite; whereas today a luddite would reject new technology because it is new, the Luddites were acting from a sense of self-preservation rather than merely fear of change."

____________________________________________________________
Click here to find the perfect picture with our powerful photo search features.
http://thirdpartyoffers.juno.com/TGL2141/fc/BLSrjpTEuJDPQlZfjVcMSIpW6DRs9kamKZfKB7qu8GjsU6U1zTB6orX6G4Y/